/*
Theme Name: Divi Child
Template: Divi
*/
@import url("../Divi/style.css");
 
/* .et_pb_slide_title{background-color:#666666;} */

/* hide the product SKU & categories in single view */
.type-product .entry-summary .product_meta {display:none;}

/* hide the sidebar from single-products */
.single-product #main-content .container:before { display: none; }
.single-product #left-area { width: 100%; padding: 0!important; }
.single-product #sidebar { display: none; }

/* background-color of woocommerce notice */
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	background: #009adc;
}

/* buttons - woocommerce and contact-form */
.wpcf7-submit {
    color: #ffffff !important;
    border-color: rgba(0,0,0,0);
    background-color: #85bbd8;
	padding: .3em 1em;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	box-shadow: 6px 6px 18px 0px #336699;
}
.woocommerce button.button, .woocommerce button.button.alt, .woocommerce-page button.button, .woocommerce-page button.button.alt {
    color: #ffffff !important;
    border-color: rgba(0,0,0,0);
    background-color: #85bbd8;
	box-shadow: 6px 6px 18px 0px #336699;
	
}
.woocommerce button.button:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page button.button.alt:hover {
    color: #ffffff !important;
    border-color: rgba(0,0,0,0);
    background-color: #85bbd8;
	box-shadow: 6px 6px 18px 0px #336699;	
}

#top-menu .sub-menu li a:hover{background-color: rgba(0,0,0,.05);}

.my-float {
display:none;
background: #000; 
bottom: 0px; 
color:#fff; 
left:0; 
padding: 6px 0; 
position:fixed; 
font-size:16px; 
width:100%; 
z-index:99999; 
float:left; 
vertical-align:middle; 
margin: 0px 0 0; 
opacity: 0.95; 
font-weight: bold;
height:60px;
}
.my-float-inner {
text-align:center; 
margin:0 auto;
}
.dgwt-wcas-suggestions-wrapp {
    z-index: 99999 !important;
}
@media only screen and (min-width: 1025px) {
  .dgwt-wcas-search-wrapp {
		max-width: 300px !important;
		z-index: 9999999 !important;
		position: absolute !important;
		top: 20% !important;
		left: 5% !important;
	}
}
@media only screen and (max-width: 760) {
	.dgwt-wcas-search-wrapp {
		max-width: 80% !important;
		z-index: 999 !important;
	}
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  
	.dgwt-wcas-search-wrapp {
		max-width: 80% !important;
		z-index: 999 !important;
    	margin-top: 10px !important;
	}
}